Author Topic: CAN i use Vm2 on a Joomla 1.5???  (Read 1667 times)

rikonovoa

  • Beginner
  • *
  • Posts: 16
CAN i use Vm2 on a Joomla 1.5???
« on: September 27, 2011, 22:51:00 pm »
do you guys think the Vm2 will be more stable if i use it under j1.5 instead of the j1.7?

thank you

martin-nord

  • Beginner
  • *
  • Posts: 26
Re: CAN i use Vm2 on a Joomla 1.5???
« Reply #1 on: September 29, 2011, 09:28:55 am »
Interesting question. I'd like to know too.

But I think VW will be optimized for Joomla 1.8 (2.5). (assumption)

Milbo

  • Virtuemart Projectleader
  • Administrator
  • Super Hero
  • *
  • Posts: 9942
  • VM3.2 Cached and Optimized
    • VM3 Extensions
  • VirtueMart Version: VirtueMart 3 on joomla 3
Re: CAN i use Vm2 on a Joomla 1.5???
« Reply #2 on: September 29, 2011, 09:30:56 am »
From our point of view there is no preference
I should fix your bug, please support the VirtueMart project and become a member
______________________________________
Extensions approved by the core team: http://extensions.virtuemart.net/